.logocomune {
  width: 100px;
  margin-bottom: 10px;
}

.logosanciro {
  width: 100px;
  margin-bottom: 10px;
  margin-left: 10px;
}

.titolo {
  margin-top: 30px;
  margin-bottom: 10px;
}

.separatore {
  display: none;
  margin: 0px;
}

.A {
  justify-content: space-between;
  display: flex;
  margin-top: 20px;
}

.B {
  margin-top: 80px;
}

.C {
  text-align: center;
}

@media (max-width: 766px) {
  .titolo {
    margin-top: 7px;
    font-size: 25px;
  }

  .separatore {
    display: inline;
  }

  .A {
    justify-content: center;
    display: flex;
    margin-top: 20px;
  }

  .B {
    text-align: center;
    margin-top: 5px;
  }
}